Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 06:59:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation murtuza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murtuza Bot:  Hi Murtuza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660872582 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558724853            10:47 AM, 19th May                   Sohaib                   Hi Murtuza, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:48 AM, 19th May                     murtuza                    9660872582           10:48 AM, 19th May                     murtuza                    Whn can I expect..           10:48 AM, 19th May                     murtuza                    My order           10:48 AM, 19th May                     murtuza                    It has taken longer than usual           10:48 AM, 19th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:49 AM, 19th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:52 AM, 19th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:52 AM, 19th May                     murtuza                    So when I can expect it or I will get some update..?           10:53 AM, 19th May                   Sohaib                   We will do our best to fix it very soon.           10:54 AM, 19th May                     murtuza                    I will wait for the update           10:57 AM, 19th May                     murtuza                    Thanks           10:57 AM, 19th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596822